body{
    background: #f2f2f2;
}
.suppliersList{
    width: calc(100% - 60px);
    margin: 0 auto;
    padding-bottom: calc( env(safe-area-inset-bottom) );
}
.suppliersItem{
    margin-bottom: 20px;
    width: 100%;
    padding: 30px;
    background: #FFFFFF;
    border-radius: 10px;
    display: flex;
    align-items: center;
}

.suppliersItem img{
    width: 180px;
    height: 180px;
    object-fit: cover;
    margin-right: 27px;
}
.suppliersItem a{
    font-size: 28px;
    color: #108391;
    text-align: center;
}
.info{
    width: 420px;
}
.name{
    font-weight: bold;
    font-size: 28px;
    color: #108391;
    margin-bottom: 26px;
}
.info-item label{
    color: #999999 !important;
}
.info-item{
    font-size: 24px;
    line-height: 28px;
    color: #666;
}
.info-bottom{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.info-bottom .info-item{
    margin-bottom: 0;
}
.info-bottom a{
    width: 90px;
    height: 40px;
    background: #108391;
    border-radius: 20px 20px 20px 20px;
    text-align: center;
    line-height: 40px;
    font-size: 24px;
    color: #FFFFFF;
    flex-shrink: 0;
}
.product-price{
    color: #F79131;
}
